[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.EnsureVisible

Ensure that this form is always visible, if necessary moving it to the top (front) of the stack of images

## Declaration

Source position: forms.pp line 587

`public procedure TCustomForm.EnsureVisible(`
`AMoveToTop: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .